# <b>DragoonCapes</b>  
<img src="https://github.com/Happydragun4now/DragoonCapes/blob/main/17Capes.jpg?raw=true"/>

>## Installation (manual)
- Make a new folder at with this location: `[Valheim local files]\BepInEx\Plugins\`, called `HappyDragoon-DragoonCapes`.
- extract `DragoonCapes.dll` file and the "assets" folder into the folder you just created.

>## Features
- RPG-like buffs added to all capes that allow new ways to fight and solidify old ones.
- (Feather cape was cool enough on it's own so it got no added bonus)
- Adds 18 new capes each with unique textures, effects, and recipes, to add even more variety to your choices.
- Designed to make all capes viable depending on your playstyle, giving you a reason to use old capes!
- Also adds a feather fall utility slot item to free up the cape slot from feather cape.
- Now has config values!
<br>
<img src="https://github.com/Happydragun4now/DragoonCapes/blob/main/DragoonCapes1.jpg?raw=true"/>
<img src="https://github.com/Happydragun4now/DragoonCapes/blob/main/DragoonCapes2.jpg?raw=true"/>

>## Upcoming Features
- Bug fixes
- Custom models for a few items
- More Capes

<details>
<summary>Cape Effect List (spoilers)</summary>

>## Current Capes
| Cape              | Biome        | Effect                                     |
| ----------------- | ------------ | -------------------------------------------|
| Troll Cape        | Black Forest | Knife damage bonus depending on sneak skill|
| Deer Cape         | Black Forest | Bow and crossbow skill, Movement Speed     |
| Greydwarf Cape    | Black Forest | Minor casting skills, flat eitr bonus      |
| Surtling Cape     | Black Forest | Immolation!                                |
| Einherjar Cape    | Black Forest | Spear throwing, lightning                  |
| Boar Cape         | Meadows      | Stamina and dodging                        |
| Bush Cape         | Meadows      | Stealth archery                            |
| Feather Cape      | Mistlands    | Feather Fall                               |
| Dvergr Cape       | Mistlands    | Pickaxes, Elemental Magic                   |
| Cultist Cape      | Mountain     | Axes, Blood Magic                          |
| Berserker Cape    | Mountain     | Damage bonus depending on missing health   |
| Wolf Cape         | Mountain     | High armor, spear and polearm skills       |
| Nightstalker Cape | Mountain     | Damage bonus while cold                    |
| Adventurer Cape   | Mountain     | Perma-Rested                               |
| Serpent Cape      | Ocean        | Poison resistance, Poison Damage           |
| Shaman Cape       | Plains       | Use health for spellcasting                |
| Knight's Cape     | Plains       | Swords and blocking                        |
| Crusader's Cape   | Plains       | Blunt and spirit damage bonus              |
| Linen Cape        | Plains       | Bonus Stagger, multishot ranged attacks    |
| Lox Cape          | Plains       | Health bonus, passive regen                |
| Neck Cape         | Swamp        | Waterproof, swimming skill                 |
| Wraith Cape       | Swamp        | Weak flying, reduced regeneration          |
| Leech Cape        | Swamp        | Lifesteal                                  |

</details>

>## Bug Reporting
You can report issues with the mod at the github page:
https://github.com/Happydragun4now/DragoonCapes/issues

<details>
<summary>Change log (spoilers)</summary>
1.2.9 - Adventurer and Einherjar Balance changes with new config options, some error fixes
1.2.8 - Localization support and french localization(AI Generated), fixed some config values and added a few new ones<br>
1.2.7 - Shaman, knight, nightstalker bug fixes<br>
1.2.6 - New mod Icon, retextured einherjar and wraith capes, small changes to wraith cape<br>
1.2.5 - Sleep effect on adventurer cape, spear return effect on einherjar cape, draw speed on nightstalker cape, as well as more consistent descriptions and default balance configs<br>
1.2.4 - Bugfix for linen cape<br>
</details>